Bug 71476 - s/password/authorization
Product: Red Hat Public Beta
Classification: Retired
Component: usermode (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-08-13 23:17 EDT by Tammy Fox
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-14 02:20:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-08-13 23:17:33 EDT
When you click on the icon in the "i am remembering authentication" state,
the Forget Password button should say Forget Authentication. Using the word 
password implies that the password is stored on the system somewhere --
which is scary.
Comment 1 Nalin Dahyabhai 2002-08-14 02:20:30 EDT
Fixing for 1.59-2.
Comment 2 Jay Turner 2002-08-14 11:23:20 EDT
Fix confirmed with usermode-1.59-2.

Note You need to log in before you can comment on or make changes to this bug.